workflow:
  rules:
    - if: $CI_MERGE_REQUEST_IID
    - if: $CI_COMMIT_TAG
    - if: $CI_COMMIT_BRANCH

lint:
  image: docker-registry.wikimedia.org/bookworm:latest
  before_script:
    - apt-get update -qq && apt-get install yamllint -y -qq
  script:
    - yamllint .
